.window {
    display: flex;
    flex-direction: column;
    overflow-y: hidden;
    width: 800px;

    gap: 10px;

    .top {
        display: flex;
        text-align: center;
        align-items: center;

        h1 {
            flex-grow: 1;
            font-size: 20px;
            font-weight: 500;
            padding: 0;
            margin: 0;
        }
    }

    .window-contents {
        display: flex;
        flex-direction: column;
        gap: 5px;
        overflow-y: auto;
        width: 100%;
        height: 500px;

        .entry {
            display: flex;
            flex-direction: row;
            position: relative;

            background: linear-gradient(45deg, rgba(33, 147, 176, 0.05), rgba(186, 109, 237, 0.05));
            box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
            border-radius: 15px;
            min-height: 60px;
            width: 100%;

            gap: 10px;
            padding: 5px;
            box-sizing: border-box;

            img {
                height: 50px;
                aspect-ratio: 1 / 1;
                border-radius: 10px;
                box-sizing: border-box;
                box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
            }

            .text {
                text-align: left;
                display: flex;
                flex-direction: column;
                justify-content: center;

                * {
                    font-family: "JetBrains Mono", monospace;
                    font-optical-sizing: auto;
                    font-weight: 400;
                    font-style: normal;
                    font-variation-settings: "wdth" 100;
                    margin: 0;
                    flex-grow: 1;
                    align-content: center;
                }

                .title {
                    font-size: 20px;
                    color: rgba(100%, 100%, 100%, 80%);
                }

                .description {
                    font-size: 14px;
                    color: rgba(224, 224, 224, 80%);
                }
            }

            .level {
                position: absolute;
                right: 10px;
                top: -16px;

                font-family: "Space Mono", monospace;
                font-optical-sizing: auto;
                font-weight: 600;
                font-style: normal;
                font-variation-settings: "wdth" 100;

                align-content: center;

                font-size: 60px;

                color: rgba(100%, 100%, 100%, 10%);
            }
        }
    }
}